# Translations template for Jey Erp.
# Copyright (C) 2025 JeyERP
# This file is distributed under the same license as the Jey Erp project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2025.
#
msgid ""
msgstr ""
"Project-Id-Version: Jey Erp VERSION\n"
"Report-Msgid-Bugs-To: info@jeyerp.az\n"
"POT-Creation-Date: 2025-04-22 08:29+0000\n"
"PO-Revision-Date: 2025-04-22 08:29+0000\n"
"Last-Translator: info@jeyerp.az\n"
"Language-Team: info@jeyerp.az\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.13.1\n"

#: public/js/account_tree_custom.js:12
msgid "Check if this is a regular account"
msgstr ""

#: public/js/account_tree_custom.js:18
msgid "Check if this is a sub account"
msgstr ""

#: public/js/account_tree_custom.js:11
msgid "Is Account"
msgstr ""

#: public/js/account_tree_custom.js:17
msgid "Is Sub Account"
msgstr ""

